.product_detail {
  background-color: #fcfcfe;
  font-size: 17px;
}
.product_detail h2 {
  font-size: 30px;
}
.product_detail h3 {
  font-size: 21px;
  margin-bottom: 15px;
}
.product_detail_group01 {
  position: relative;
}
.product_detail_group01:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("/wp-content/uploads/2023/04/bg001.png") center center no-repeat;
  background-size: cover;
  opacity: 0.1;
}
.product_detail_group01 h1 {
  font-size: 45px;
}
.product_detail_group01 .range_price {
  font-size: 30px;
  font-family: SegoeUI-Bold, sans-serif;
  line-height: 1;
}
.product_detail_group01 .woocommerce-review-link {
  font-family: SegoeUI-Semibold, sans-serif;
  padding-bottom: 3px;
}
.product_detail_group01 .woocommerce-product-rating {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.product_detail .detail_video {
  position: relative;
  padding-bottom: 56.6%;
  margin-bottom: 25px;
  border-radius: 20px;
}
.product_detail .detail_video iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
}
.product_detail_slider {
  position: relative;
  overflow: hidden;
}
.product_detail_slider img {
  width: 100%;
  position: relative;
}
.product_detail_slider .slick-slide {
  height: auto;
}
.product_detail_slider .slick-slide > div {
  height: 100%;
}
.product_detail_slider .slick-slide > div .item {
  height: 100%;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.product_detail_slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.product_detail_slider .slick-arrow {
  width: 59px;
  height: 36px;
  border-radius: 18px;
  border: 1px solid rgba(227, 227, 227, 0.18);
  background-size: 16px 12px;
  background-repeat: no-repeat !important;
  background-color: rgba(0, 0, 0, 0.15) !important;
  background-position: center !important;
  z-index: 3;
  -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
}
.product_detail_slider .slick-arrow:before {
  display: none;
}
.product_detail_slider .slick-arrow.slick-prev {
  left: 10px;
  background-image: url("/wp-content/uploads/2023/04/prev-white.svg");
}
.product_detail_slider .slick-arrow.slick-next {
  right: 10px;
  background-image: url("/wp-content/uploads/2023/04/next-white.svg");
}
.product_detail_slider .slick-dots {
  bottom: 20px;
}
.product_detail_slider .slick-dots li {
  width: 10px;
  height: 10px;
  margin: 0 3px;
}
.product_detail_slider .slick-dots li.slick-active {
  width: 30px;
}
.product_detail_slider .slick-dots li.slick-active button {
  background-color: #d81f26;
  width: 30px;
  border-radius: 7px;
}
.product_detail_slider .slick-dots li button {
  padding: 0;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-color: #ffffcc;
}
.product_detail_slider .slick-dots li button::before {
  display: none;
}
.product_detail_button a {
  display: inline-block;
  font-size: 18px;
  background-color: #d81f26;
  color: #fff;
  padding: 10px 20px 11px 20px;
  min-width: 170px;
  -webkit-box-shadow: 0px 10px 20px rgba(216, 31, 38, 0.2);
          box-shadow: 0px 10px 20px rgba(216, 31, 38, 0.2);
  border-radius: 26px;
  text-align: center;
  font-family: SegoeUI-Semibold, sans-serif;
}
.product_detail_button a:hover {
  text-decoration: none;
}
.product_detail_ques.detail_faq .accordion .accordion-box {
  padding-left: 38px;
  background: url("/wp-content/uploads/2023/04/success.svg") left 7px no-repeat;
  background-size: 24px;
}
.product_detail_ques.detail_faq .accordion .accordion-box.active .accordion-content {
  border-bottom: none;
  padding-bottom: 0;
}
.product_detail_ques.detail_faq .accordion .accordion-box.active .accordion-label:before {
  background-image: url("/wp-content/uploads/2023/04/icon-up.svg");
}
.product_detail_ques.detail_faq .accordion .accordion-box .accordion-label {
  font-family: SegoeUI-Semibold, sans-serif;
}
.product_detail_ques.detail_faq .accordion .accordion-box .accordion-label:before {
  width: 25px;
  height: 25px;
  background-image: url("/wp-content/uploads/2023/04/icon-down.svg");
  background-color: #ffffff;
  border-radius: 50%;
  background-position: center;
  background-size: 10px;
  opacity: 0.7;
  top: 6px;
}
.product_detail_group02 {
  background: transparent !important;
}
.product_detail_group02 h2 {
  font-size: 30px;
}
.product_detail_group02 .container {
  max-width: 980px;
}
.product_detail_tab {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-bottom: 1px solid #efefef;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.product_detail_tab li a.nav-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 26px;
  min-width: 234px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 6px 10px 7px;
  color: #7f7f7f;
  font-weight: bold;
}
.product_detail_tab li a.nav-link:hover {
  text-decoration: none;
}
.product_detail_tab li a.nav-link.active {
  background-color: #d81f26;
  color: #ffffff;
  text-decoration: none;
}
.product_detail .attr_icon {
  margin-left: 10px;
  margin-top: 5px;
}
.product_detail .attr_icon .info img {
  width: 30px;
  cursor: pointer;
}
.product_detail .attr_note {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;
}
.product_detail .attr_note.open {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.product_detail .attr_note .block {
  background: #fff;
  width: 600px;
  max-width: 95%;
  -webkit-box-shadow: 0 10px 20px #999;
          box-shadow: 0 10px 20px #999;
  padding: 40px 20px 30px;
  border-radius: 15px;
  margin-top: 50px;
  position: relative;
}
.product_detail .attr_note .block p {
  margin-bottom: 0;
}
.product_detail .attr_note .block .close_note {
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
  line-height: 1;
}
.product_detail .attr_note .block .close_note img {
  width: 15px;
}
.product_detail .product_attribute_list {
  margin-bottom: 30px;
  border-bottom: 1px solid #efefef;
}
.product_detail .product_attribute_list li .item {
  background-color: #ffffff;
  border: 1px solid #e3e3e3;
  padding: 20px 50px 20px 20px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 10px 20px transparent;
          box-shadow: 0px 10px 20px transparent;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}
.product_detail .product_attribute_list li .item:before {
  position: absolute;
  content: "";
  width: 25px;
  height: 25px;
  border: 1px solid #7f7f7f;
  background-color: #ffffff;
  border-radius: 50%;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.product_detail .product_attribute_list li .item:after {
  position: absolute;
  content: "";
  width: 15px;
  height: 15px;
  background-color: #ffffff;
  border-radius: 50%;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.product_detail .product_attribute_list li .item span {
  display: block;
  font-family: SegoeUI-Bold, sans-serif;
}
.product_detail .product_attribute_list li .item .attr_title {
  width: calc(100% - 212px);
}
.product_detail .product_attribute_list li .item .attr_title .num {
  font-size: 33px;
}
.product_detail .product_attribute_list li .item .attr_title .txt {
  font-size: 20px;
  font-family: SegoeUI, sans-serif;
  font-weight: 600;
}
.product_detail .product_attribute_list li .item .attr_percent {
  padding: 5px 5px 10px 5px;
  background-color: #d81f26;
  width: 92px;
  color: #ffffff;
  text-align: center;
  border-radius: 5px;
  position: relative;
}
.product_detail .product_attribute_list li .item .attr_percent:before {
  position: absolute;
  content: "";
  right: -8px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #d81f26;
}
.product_detail .product_attribute_list li .item .attr_percent .num {
  font-size: 20px;
}
.product_detail .product_attribute_list li .item .attr_percent .txt {
  font-size: 12px;
  line-height: 1;
}
.product_detail .product_attribute_list li .item .attr_price {
  width: 120px;
  text-align: center;
}
.product_detail .product_attribute_list li .item .attr_price .sale {
  font-family: SegoeUI, sans-serif;
  color: #7f7f7f;
  font-size: 20px;
  text-decoration: line-through;
}
.product_detail .product_attribute_list li .item .attr_price .regular {
  font-size: 30px;
}
.product_detail .product_attribute_list li.active .item, .product_detail .product_attribute_list li:hover .item {
  border: 1px solid #d81f26;
  -webkit-box-shadow: 0px 10px 20px #00000014;
          box-shadow: 0px 10px 20px #00000014;
}
.product_detail .product_attribute_list li.active .item:before, .product_detail .product_attribute_list li:hover .item:before {
  border-color: #d81f26;
}
.product_detail .product_attribute_list li.active .item:after, .product_detail .product_attribute_list li:hover .item:after {
  background-color: #d81f26;
}
.product_detail .select_discount {
  background-color: #d81f26;
  color: #ffffff;
  border-radius: 10px;
  padding: 15px 40px 16px 25px;
}
.product_detail .select_discount .note {
  width: 220px;
  line-height: 1.45;
}
.product_detail .select_discount .note .sp01 {
  font-family: SegoeUI-Bold, sans-serif;
  font-size: 20px;
}
.product_detail .select_discount .txt {
  width: calc(100% - 455px);
  font-family: SegoeUI-Bold, sans-serif;
  font-size: 20px;
  line-height: 1.45;
}
.product_detail .select_discount .no_dead {
  font-family: SegoeUI-Bold, sans-serif;
}
.product_detail .select_discount .button button {
  height: 48px;
  background-color: #fff;
  border-radius: 24px;
  width: 175px;
  border: none;
  font-weight: bold;
}
.product_detail .select_discount .icon {
  width: 38px;
  margin-right: 22px;
}
.product_detail .attr_add_to_cart {
  border-bottom: 1px dashed rgba(112, 112, 112, 0.5);
  padding-bottom: 50px;
}
.product_detail .attr_add_to_cart input {
  border: 1px solid #e3e3e3;
  width: 100%;
  padding: 0 20px 8px;
  height: 58px;
  border-radius: 10px;
}
.product_detail .attr_add_to_cart input::-webkit-input-placeholder {
  color: #7f7f7f;
}
.product_detail .attr_add_to_cart input::-moz-placeholder {
  color: #7f7f7f;
}
.product_detail .attr_add_to_cart input:-ms-input-placeholder {
  color: #7f7f7f;
}
.product_detail .attr_add_to_cart input::-ms-input-placeholder {
  color: #7f7f7f;
}
.product_detail .attr_add_to_cart input::placeholder {
  color: #7f7f7f;
}
.product_detail .attr_txt01 {
  font-weight: bold;
  font-size: 17px;
  width: 120px;
  margin-right: 15px;
  font-family: "SegoeUI-Semibold", sans-serif;
  text-align: right;
}
.product_detail .attr_txt01 .sp01 {
  font-size: 20px;
  display: block;
  padding-top: 12px;
}
.product_detail .attr_txt02 {
  font-weight: bold;
  font-size: 17px;
  width: calc(100% - 135px);
  padding-right: 0;
  text-align: right;
}
.product_detail .attr_txt02 .total_01 {
  font-family: "SegoeUI-Semibold", sans-serif;
}
.product_detail .attr_txt02 .sp03 {
  color: #7f7f7f;
  text-decoration: line-through;
  margin-right: 10px;
  font-size: 20px;
}
.product_detail .attr_txt02 .sp02 {
  font-size: 30px;
  font-family: SegoeUI-Bold, sans-serif;
}
.product_detail .attr_txt02 .attr_sp01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-right: 0;
}
.product_detail .attr_txt03 {
  width: 100%;
  padding-top: 20px;
}
.product_detail .attr_txt03 button.button {
  font-size: 17px !important;
  font-family: SegoeUI, sans-serif;
  border-radius: 29px !important;
  color: #fff !important;
}
.product_detail_tabContent {
  padding-bottom: 0;
  border-bottom: 1px solid #efefef;
  margin-bottom: 20px;
}
.product_detail_group04 {
  background: none !important;
}
.product_detail_group04 .item {
  border: 1px solid #efefef;
  border-radius: 20px;
  background-color: #fff;
  padding: 20px 0;
}
.product_detail_group04 .group04_num {
  width: 140px;
  padding-top: 50px;
}
.product_detail_group04 .group04_num .sp01 {
  width: 66px;
  height: 66px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 25px;
  font-family: "SegoeUI-Semibold", sans-serif;
  border-radius: 15px;
  background-color: #d81f26;
  color: #ffffff;
  margin: 0 auto;
  -webkit-box-shadow: 0px 10px 20px #d81f2626;
          box-shadow: 0px 10px 20px #d81f2626;
}
.product_detail_group04 .group04_txt {
  width: calc(100% - 140px);
}
.product_detail_group04 .group04_txt h3 {
  font-size: 21px;
  margin-bottom: 15px;
}
.product_detail_group04 .group04_txt > div {
  padding-right: 30px;
}
.product_detail_group05 {
  /* UI Properties */
  background: transparent -webkit-gradient(linear, left top, left bottom, from(var(--bg-color)), to(#efeff2)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, var(--bg-color) 0%, #efeff2 100%) 0% 0% no-repeat padding-box;
  background: transparent -webkit-gradient(linear, left top, left bottom, from(#fcfcfe), to(#efeff2)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #fcfcfe 0%, #efeff2 100%) 0% 0% no-repeat padding-box;
}
.product_detail_group05 h2 {
  margin-bottom: 20px;
}
.product_detail_group06 .left .txt {
  color: rgba(0, 0, 0, 0.6);
}
.product_detail_group06 .left h2 {
  font-size: 30px;
}
.product_detail_group06 .left .main_button {
  border-radius: 24px;
  font-family: "SegoeUI-Semibold", sans-serif;
}
.product_detail_group06 .left .main_button:focus,.product_detail_group06 .left .main_button:active{
  color: #d81f26;
  background: #fff;
}
.product_detail_group06 .accordion .accordion-box {
  margin: 0 0 10px;
}
.product_detail_group06 .accordion .accordion-box.active .accordion-label:before {
  background: url("/wp-content/uploads/2023/04/rectangle.svg") left 7px no-repeat;
}
.product_detail_group06 .accordion .accordion-box .accordion-label {
  border: none;
  border-bottom: 1px solid #e3e3e3;
  padding: 12px 20px 12px 0px;
  border-radius: 0;
  font-family: "SegoeUI-Semibold", sans-serif;
}
.product_detail_group06 .accordion .accordion-box .accordion-label:before {
  background: url("/wp-content/uploads/2023/04/plus-small.svg") left top no-repeat;
  right: 0;
}
.product_detail_review {
  padding-top: 0;
}
.product_detail_review .sub_rating {
  font-family: "SegoeUI-Semibold", sans-serif;
}
.product_detail_review #comments {
  position: relative;
}
.product_detail_review .dtl_comment_form {
  padding-right: 15px !important;
}
.product_detail_review .commentlist {
  padding-bottom: 50px;
  min-height: 635px;
}
.product_detail_review .commentlist .comment-text {
  border-radius: 15px !important;
  margin: 0 !important;
  padding: 20px !important;
}
.product_detail_review .commentlist:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.2)), to(#ffffff));
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.2), #ffffff);
  z-index: 1;
}
.product_detail_review .commentlist li {
  border: 1px solid #e2e2e4;
  border-radius: 15px;
  padding: 20px;
}
.product_detail_review .commentlist li .meta {
  margin-bottom: 0;
}
.product_detail_review #review_form_wrapper {
  border: 1px solid #e2e2e4;
  border-radius: 15px;
  -webkit-box-shadow: none;
          box-shadow: none;
  max-width: 600px;
}
.product_detail_review #review_form_wrapper textarea {
  height: 158px !important;
}
.product_detail_review #review_form_wrapper .titl01 {
  font-family: SegoeUI-Semibold, sans-serif;
}
.product_detail_review #review_form_wrapper .comment-form label {
  margin-bottom: 5px;
}
.product_detail_review #review_form_wrapper .comment-form .form-submit {
  text-align: center;
}
.product_detail_review #review_form_wrapper .comment-form .form-submit #submit {
  width: 165px;
  font-size: 18px;
  border-radius: 29px;
  height: 48px;
}
.product_detail_review #review_form_wrapper #review_form #respond p {
  margin-bottom: 10px !important;
}
.product_detail .detail_review_title {
  /* UI Properties */
  background: transparent -webkit-gradient(linear, left bottom, left top, from(var(--bg-color)), to(#efeff2)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(0deg, var(--bg-color) 0%, #efeff2 100%) 0% 0% no-repeat padding-box;
  background: transparent -webkit-gradient(linear, left bottom, left top, from(#fcfcfe), to(#efeff2)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(0deg, #fcfcfe 0%, #efeff2 100%) 0% 0% no-repeat padding-box;
  opacity: 1;
  opacity: 1;
  position: relative;
}
.product_detail .detail_review_title .img-bg01 {
  left: 0;
}
.product_detail .detail_review_title .img-bg02 {
  right: 0;
}
.product_detail .detail_review_title .img-bg01,
.product_detail .detail_review_title .img-bg02 {
  position: absolute;
  top: 0;
}
.product_detail .detail_review_title .img-bg01 img,
.product_detail .detail_review_title .img-bg02 img {
  width: 250px;
}
.product_detail .detail_review_title .block {
  max-width: 800px;
  margin: 0 auto;
  padding-top: 55px;
}
.product_detail .related_slider:before {
  position: absolute;
  content: "";
  right: 0;
  width: 100px;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.4)), to(#ffffff));
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0.4), #ffffff);
  z-index: 1;
}
.product_detail .related_slider .related {
  background: #fff;
  border: 1px solid #e3e3e3;
  border-radius: 10px;
  padding: 40px 30px 20px;
  width: 260px !important;
  margin-right: 30px;
  min-height: 250px;
}
.product_detail .related_slider .related .icon {
  width: 60px;
}
.product_detail .related_slider .related h3 {
  font-size: 20px;
  font-family: SegoeUI-Semibold, sans-serif;
}
.product_detail .related_slider .related h3 a:hover {
  text-decoration: none;
}
.product_detail .related_slider .related .related_price {
  font-size: 25px;
  font-family: SegoeUI-Bold, sans-serif;
}
.product_detail_related .related_title {
  position: relative;
}
.product_detail_related .related_title:before {
  position: absolute;
  content: "";
  width: 50%;
  height: 2px;
  background: transparent -webkit-gradient(linear, left top, right top, from(#d81f26), to(#fcfcfe)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(90deg, #d81f26 0%, #fcfcfe 100%) 0% 0% no-repeat padding-box;
  border-radius: 5px;
  opacity: 1;
  top: 55%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

div.error {
  color: #d81f26;
}

.product_detail > div:nth-child(2n) {
  background-color: transparent !important;
}

.woocommerce .product_detail p.stars a {
  width: 25px;
  height: 25px;
}
.woocommerce .product_detail p.stars a:before {
  font-size: 22px;
}

.product_detail > div.product_detail_group06 {
  background-color: #efeff2 !important;
}

.gglcptch.gglcptch_v2 {
  -webkit-box-ordinal-group: 6;
      -ms-flex-order: 5;
          order: 5;
}
.gglcptch.gglcptch_v2 .gglcptch_recaptcha {
  width: 100% !important;
}
.gglcptch.gglcptch_v2 .gglcptch_recaptcha > div {
  width: 100% !important;
}

.news_detail_comment .form-submit {
  -webkit-box-ordinal-group: 6;
      -ms-flex-order: 5;
          order: 5;
}
.news_detail_comment .comment-form-comment {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
.news_detail_comment .gglcptch.gglcptch_v2 {
  -webkit-box-ordinal-group: 5;
      -ms-flex-order: 4;
          order: 4;
}

.product_detail_ques.detail_faq .accordion .accordion-box .accordion-content{
  display: none;
}

.product_detail_ques.detail_faq .accordion .accordion-box.active .accordion-content {
  display: block;
}

@media only screen and (max-width: 992px) {
  .product_detail_group01 h1 {
    font-size: 32px;
  }
  .product_detail_group01 .range_price {
    font-size: 27px;
  }
  .product_detail_ques.detail_faq .accordion .accordion-box {
    padding-left: 30px;
    background-size: 20px;
  }
  .product_detail_ques.detail_faq .accordion .accordion-box .accordion-label {
    font-size: 18px;
  }
  .product_detail_button a {
    font-size: 15px;
    padding: 7px 10px 7px 10px;
  }
  .product_detail_group02 .container {
    max-width: 720px;
  }
  .product_detail .img-bg01,
.product_detail .img-bg02 {
    display: none;
  }
  .product_detail_related .related_title:before {
    display: none;
  }
  .product_detail .related_slider .related {
    padding: 25px 20px 20px;
    width: 250px !important;
    margin-right: 20px;
  }
  .product_detail .dtl_comment_form {
    margin-top: 25px;
  }
  .product_detail .select_discount {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .product_detail .select_discount .txt {
    width: calc(100% - 60px);
    margin-bottom: 10px;
  }
  .product_detail .select_discount .note {
    width: 50%;
  }
  .product_detail .select_discount .button {
    width: 50%;
    text-align: right;
  }
}
@media only screen and (max-width: 768px) {
  .product_detail_tab li {
    margin-bottom: 10px;
  }
  .product_detail_group02 .container {
    max-width: 540px;
  }
  .product_detail_group04 .group04_num {
    width: 90px;
  }
  .product_detail_group04 .group04_num .sp01 {
    width: 50px;
    height: 50px;
    font-size: 22px;
  }
  .product_detail_group04 .group04_txt {
    width: calc(100% - 90px);
  }
  .product_detail_group04 .group04_txt > div {
    padding-right: 0;
  }
  .product_detail .attr_icon {
    margin-left: 0;
    margin-top: 5px;
    width: 100%;
    text-align: center;
  }
  .product_detail .attr_icon .attr_note {
    text-align: left;
  }
  .product_detail .attr_txt01 {
    margin-right: 0;
  }
  .product_detail .attr_txt02 {
    width: calc(100% - 120px);
    padding-right: 0;
  }
  .product_detail .attr_txt03 {
    width: 100%;
  }
  .product_detail .attr_txt03 button.button {
    width: 100% !important;
    margin: 0 auto;
    float: none !important;
  }
}
@media only screen and (max-width: 420px) {
  .product_detail_group02 h2 {
    font-size: 25px;
  }
  .product_detail_group06 .left h2 {
    font-size: 25px;
  }
  .product_detail_review .sub_rating {
    font-size: 18px;
  }
  .product_detail .product_attribute_list li .item {
    padding: 10px;
  }
  .product_detail .product_attribute_list li .item:before, .product_detail .product_attribute_list li .item:after {
    display: none;
  }
  .product_detail .product_attribute_list li .item .attr_title {
    width: calc(100% - 190px);
  }
  .product_detail .product_attribute_list li .item .attr_title .num {
    font-size: 27px;
  }
  .product_detail .product_attribute_list li .item .attr_title .txt {
    font-size: 18px;
  }
  .product_detail .product_attribute_list li .item .attr_percent {
    width: 80px;
  }
  .product_detail .product_attribute_list li .item .attr_percent .num {
    font-size: 15px;
  }
  .product_detail .product_attribute_list li .item .attr_price {
    width: 110px;
  }
  .product_detail .product_attribute_list li .item .attr_price .regular {
    font-size: 27px;
  }
  .product_detail .select_discount .note {
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
  }
  .product_detail .select_discount .txt {
    font-size: 17px;
  }
  .product_detail .select_discount .button {
    width: 100%;
    text-align: center;
  }
  .product_detail .select_discount .button button {
    height: 35px;
    width: 140px;
    font-size: 14px;
  }
}